html {
	font-size: 62.5%;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	line-height: 1.05;
	margin: 0;
	padding: 0;
}

body * {
	box-sizing: border-box;
}

:not(.gm-style) img {
	height: auto !important;
}

a img {
	border: 0;
}

img {
	vertical-align: middle;
	max-width: 100%;
}

h4:first-child {
	margin-top: 0;
}

p, figure {
	margin: .75em 0 0;
	line-height: 1.05;
}

a {
	text-decoration: none;
}

#bons_plans.eneba {
	width:310px;
	margin:20px 15px 0 15px;
	}

#bons_plans.eneba #titre_eneba {
	height:65px;
	background-color:rgba(88, 37, 204, 1);
	color:rgba(249, 249, 249, 1);
}

#bons_plans.eneba #titre_eneba h3::before, #bons_plans.eneba #titre_eneba h3::after {
  content: '';
  display: inline-block;
  background: url(http://www.xboxygen.com/skelxboxy/css/images-V4/eneba/eneba-logo.png) center center no-repeat;
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  vertical-align: middle;
}

#bons_plans.eneba #titre_eneba h3::before {
  margin: -4px 5px 0 0;
}

#bons_plans.eneba #titre_eneba h3::after {
  margin: -4px 0 0 5px;
}

#bons_plans.eneba #titre_eneba h3 {
	margin: 0;
	text-transform:uppercase;
	font-size: 1.8rem; /*18px*/
	line-height:1.9;
	font-weight:400;
	text-align:center;
  height: 30px;
  background-color: initial;
  color:rgba(249, 249, 249, 1);
}

#bons_plans.eneba #titre_eneba p {
  margin-top: 0;
  font-size: 1.5rem;
  text-transform: none;
  line-height:1.9;
  font-weight:400;
  text-align:center;
}

#bons_plans.eneba .liste_eneba {
  display: grid;
  /* grid-template-columns: 150px 150px; */
  grid-template-columns: 1fr 1fr;
	grid-column-gap: 10px;
  justify-content: space-between;
}

#bons_plans.eneba a {
  margin-top: 10px;
}

#bons_plans.eneba figure {
  position: relative;
  overflow: hidden;
  background-color: #FFF;
  margin: 0;
}

#bons_plans.eneba figure img {
  width: 100%;

  opacity: 0.9;
  transition: opacity 0.3s;
}

#bons_plans.eneba a:hover img {
  opacity: 1;
}

#bons_plans.eneba figure svg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
}

#bons_plans.eneba figure svg path {
  fill: rgba(249, 249, 249, 0.9);
}

#bons_plans.eneba figure figcaption {
  position: absolute;
  z-index: 11;
  padding: 5px 0px 10px;
  width: 100%;
  height: 100%;
  text-align: center;
}

#bons_plans.eneba figure figcaption, #bons_plans.eneba figure figcaption h4, #bons_plans.eneba figure figcaption p {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#bons_plans.eneba figure figcaption h4, #bons_plans.eneba figure figcaption p {
  -webkit-transform: translateY(-110px);
  transform: translateY(-110px);
}

#bons_plans.eneba figure figcaption h4 {
  color: #333;
  font-size: 1.4rem;
  line-height: 1.5rem;
	margin-bottom: 0px;
}

#bons_plans.eneba figure figcaption p {
  color: #ffa903;
  font-weight: bold;
  font-size: 1.5rem;
  margin-top: 10px;
}

/* @media mobile quand la colonne est full width hors menu */
@media screen and (max-width: 497px) {
  #bons_plans.eneba {
    width: calc(100% - 30px);
    padding-top: 15px;
    }

	#bons_plans.eneba #titre_eneba h3::before {
		display: inline-block;
	}

	#bons_plans.eneba .liste_eneba {
	  grid-template-columns: repeat(2, 1fr);
		grid-column-gap: 10px;
	}
	#bons_plans.eneba figure img {

	}
}

@media screen and (max-width: 378px) {
	#bons_plans.eneba figure figcaption h4 {
		/* font-size: 1.2rem;
	  line-height: 1.3rem; */
	}
	#bons_plans.eneba figure figcaption h4, #bons_plans.eneba figure figcaption p {
	  -webkit-transform: translateY(-115px);
	  transform: translateY(-115px);
	}
	#bons_plans.eneba figure img {

	}
}

/* @media en rapport à largeur de colonne de 340px */
@media screen and (max-width: 340px) {
	#bons_plans.eneba {
		padding-top: 0px;
	}
	#bons_plans.eneba figure figcaption h4, #bons_plans.eneba figure figcaption p {
	  -webkit-transform: translateY(-110px);
	  transform: translateY(-110px);
	}

	#bons_plans.eneba figure figcaption h4 {
	  color: #333;
	  font-size: 1.4rem;
	  line-height: 1.5rem;
	}

	#bons_plans.eneba figure figcaption p {
	  color: #ffa903;
	  font-weight: bold;
	  font-size: 1.5rem;
	  margin-top: 10px;
	}
}

@media screen and (max-width: 290px) {
  #bons_plans.eneba {
    width: 260px;
    }
	#bons_plans.eneba figure figcaption h4, #bons_plans.eneba figure figcaption p {
	  -webkit-transform: translateY(-85px);
	  transform: translateY(-95px);
	}
	#bons_plans.eneba figure figcaption h4 {
	  font-size: 1.2rem;
	  line-height: 1.3rem;
	}
}

@media screen and (max-width: 280px) {
  #bons_plans.eneba {
    width: 228px;
  }
}

@media screen and (max-width: 259px) {
	#bons_plans.eneba {
    width: 228px;
		padding-top: 0px;
    }
	/* #bons_plans.eneba .liste_eneba {
	  grid-template-columns: 110px 110px;
	} */
	#bons_plans.eneba figure figcaption h4, #bons_plans.eneba figure figcaption p {
		-webkit-transform: translateY(-85px);
		transform: translateY(-85px);
	}
}

@media not all, screen and (max-width: 252px) {
  #bons_plans.eneba {
    width: 222px;
    }
}

@media screen and (max-width: 180px) {
  #bons_plans.eneba {
    width: 150px;
    }
	#bons_plans.eneba #titre_eneba {
		height:auto;
	}
	#bons_plans.eneba #titre_eneba h3::before {
		display: none;
	}

	#bons_plans.eneba #titre_eneba h3 {
	  height: auto;
	  background-color: initial;
	  color:rgba(249, 249, 249, 1);
	}

	#bons_plans.eneba #titre_eneba p {
	  line-height:1.2;
		padding: 5px 0;
	}


	#bons_plans.eneba .liste_eneba {
		grid-template-columns: 1fr;
	}
	#bons_plans.eneba figure figcaption h4, #bons_plans.eneba figure figcaption p {
	  -webkit-transform: translateY(-110px);
	  transform: translateY(-110px);
	}
	#bons_plans.eneba figure figcaption h4 {
	  font-size: 1em;
	  line-height: 1.2em;
	}
}
